<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <插件名称>冷热图表</插件名称>
  <插件描述>冷热图表名词解释:
统计位置:万千百十个——统计某个位置的开奖次数
开奖位置:万千百十个——选定开奖位置出号
统计期数:计算最近N期数据
显示期数:展示最近N期数据
荐胆范围:1-10位
号码计重:当期开奖号码是否累计
推荐胆码:根据推荐胆码范围出号，可设置开出次数，胆码计重。
排除号码:自定义删除垃圾号码，箭头可伸缩查看。</插件描述>
</配置>